<style type="text/css">




p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
h2 {  font-family: verdana, sans-serif; font-size: 22px}
h3 {  font-family: verdana, sans-serif; font-size: 20px}
h4 {  font-family: verdana, sans-serif; font-size: 18px}
h5 {  font-family: verdana, sans-serif; font-size: 16px}
b {  font-family: verdana, sans-serif; font-size: 14px}
  a {
    text-decoration: underline;
    }
  a:hover {
    text-decoration:none; color:#CC0000
    }
.bodyred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
}
.bodygold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7E835B;
}
.bodyblack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.bodygoldbold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7E835B;
}
